#!/usr/local/bin/python2.6
# EASY-INSTALL-SCRIPT: 'Satchmo==0.9-0','clonesatchmo.py'
__requires__ = 'Satchmo==0.9-0'
import pkg_resources
pkg_resources.run_script('Satchmo==0.9-0', 'clonesatchmo.py')
